.onsale-product-container {
	cursor: pointer;
	position: relative;
	z-index: 100;
}
.onsale-product-container-inside {
	cursor: pointer;
	position: absolute;
	z-index: 100;
}

div.onsale-product-label {
    position: absolute;
    top: 3px;
    left: 4px;
    margin-left: -2px;
    text-align: center;
}

div.onsale-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
}

div.new-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
}

div.custom-onsale-product-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	COLOR: #FFFFFF;
}
/*
     FILE ARCHIVED ON 21:33:17 Jun 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:24:11 Sep 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.315
  load_resource: 116.873
  captures_list: 223.201
  esindex: 0.015
  LoadShardBlock: 197.627 (3)
  exclusion.robots.policy: 0.299
  PetaboxLoader3.resolve: 179.166 (4)
  RedisCDXSource: 3.066
  CDXLines.iter: 18.962 (3)
  PetaboxLoader3.datanode: 57.946 (4)
*/